/* STYLES FOR THE KAANGO VENDOR TEMPLATE */

/* KAANGO FIXES */
/* remove their negative text indent on cleared objects */
#classifieds-header .clear, #sidebar .clear, .ads_detailpg .clear, #nws-footer .clear { clear:both; height:auto; text-indent:0; }
/* remove their negative margin on tower ad */
#main_ko #adpromo_skyscraper { margin-left:0 !important; }
/* keep their content from stretching across page */
#mainOuterTable { width:1000px; margin:0 auto; }
/* keep their container div centered, text-align: left, and under control */
#kng-site-wrapper { text-align:left; }
/* Fix their 'tabbed' nav at upper left */
#kng-navigation-account-bar div#kng-navigation ul li { padding-bottom:2px; }
#kng-navigation-account-bar div#kng-navigation ul li a {
    border-bottom: medium none;
    font-size: 1em;
    font-weight: normal;
    margin-right: 0;
    padding: 0 8px;
    text-decoration: none;
}
#kng-navigation-account-bar div#kng-navigation ul li.kng-navigation-active a { font-weight:bold; color:#000; }
#kng-navigation-account-bar div#kng-navigation ul li a:hover { color: #0D74D3; text-decoration:underline; }
/* add styles to links on description fields */
#column2 #kaango-viewad-tabs p a, #column2 #kaango-viewad-tabs a:visited, #column2 #kaango-viewad-tabs p a:active, 
#column2 #kaango-viewad-tabs a, #column2 #kaango-viewad-tabs a:active, #column2 #kaango-viewad-tabs a:visited { color:#0D74D3; text-decoration:none; } 
#column2 #kaango-viewad-tabs .ui-state-active a, #column2 #kaango-viewad-tabs .ui-state-active a:hover { color:#fff }
#column2 #kaango-viewad-tabs p a:hover, #column2 #kaango-viewad-tabs a:hover { color:#0D74D3; text-decoration:underline; cursor:pointer } 
/* fixes for all their links */
#column1 #box1 a, #column1 .tableFilterRight a, #column2 a, #column2 .stringTableFoot a, #column2 .source a, #column2 .results a, 
.navBox1 li a, #signInBox a, #column1 #filterBox a, #column2 .grid1 a, a.modal-login, #column2 ul#mycarousel li a, #column2 a.postadheading, 
#wrapper .tabs1 .tabsSpace1 a, #wrapper .tabs1 .tabsSpace1 a:visited, #wrapper .tabs1 .tab1 a, #wrapper .tabs1 .tab1 a:visited, 
.tabsSpace1 a, .tabsSpace1 a:visited, #loginModal .formRow a { 
	color:#0D74D3; text-decoration:none; font-family:"Helvetica Neue","Lucida Grande",Helvetica,Arial,Verdana,sans-serif; font-size:12px;}
#column1 #box1 a:hover, #column1 .tableFilterRight a:hover, #column2 a:hover, #column2 .stringTableFoot a:hover, #column2 .source a:hover, 
#column2 .results a:hover, .navBox1 li a:hover, #signInBox a:hover, #column1 #filterBox a:hover, #column2 .grid1 a:hover, a.modal-login:hover, 
#column2 ul#mycarousel li a:hover, #column2 a.postadheading:hover, #wrapper .tabs1 .tab1 a:hover, .tabsSpace1 a:hover, #loginModal .formRow a:hover { 
	color:#0D74D3; text-decoration:underline; font-family:"Helvetica Neue","Lucida Grande",Helvetica,Arial,Verdana,sans-serif; font-size:12px;}
.navBox1Content, .navBox1Content a, .navBox1Content a:visited, .navBox1Content a:hover, .navBox1Content table tr td, 
.navBox1Chunk, .navBox1Chunk a, .navBox1Chunk a:visited, .navBox1Chunk a:hover, 
.navBox1Content input, .navBox1Content select, .navBox1Content textarea, .navBox1Chunk input, .navBox1Chunk select, .navBox1Chunk textarea { font-size:12px; }
.navBox1 li a, #signInBox a { text-decoration:none !important; }
.navBox1 li a:hover, #signInBox a:hover { text-decoration:underline !important; }
#column2 a { font-size:12px !important }
#column2 #categorylist a { font-size:12px !important; }
#column2 ul li a { font-family:"Helvetica Neue","Lucida Grande",Helvetica,Arial,Verdana,sans-serif; color:#0D74D3; text-decoration:none; }
#column2 ul li a:hover { color:#0D74D3; text-decoration:underline }
a.kng-tertiary-link-color, a.kng-tertiary-link-color:hover { color: #0D74D3; } /* "Featured Ads" box of photo & title */
.kng-primary-link-size { font-size: 1em !important; } /* "Browse Ads" left-hand column */
a.kng-primary-link-color:hover { color: #0D74D3; }
a.kng-secondary-link-color, a.kng-secondary-link-color:hover { color: #0D74D3; } /* "Priority Ads" */
.kng-pagination ul li a, .kng-pagination ul li span, .kng-pagination ul li a:hover { /* Pagination */
    font-size: 1em;
    padding: 3px 5px;
	border: 1px solid #ccc;
}
/* visitor comments and questions 'buttons' */
#column2 .makeOffer a, #column2 .makeOffer a:visited { color:#FFFFFF; text-decoration:none; }
#column2 .makeOffer a:hover { text-decoration:underline; }
/* add space above their sharethis */
#shareThisDiv { margin-top:5px }
/* search results */
/*#column2 .grid1 ul, #column2 ul { padding-left:30px; }*/
/* fix footer font size on Kaango pages */
body.kaango #nws-cms-header, body.kaango #nws-footer { font-size:100%; }

/* general styles */
.clear { clear:both }
img { border:none; }
a:link, a:visited, a:hover { color:#0D74D3; text-decoration:none; letter-spacing: 0px;  }
a:hover { text-decoration:underline; letter-spacing: 0px;  }
h1, h2, h3, h4, h5, h6 { color:#4C4D4F; }
ul, li { list-style-type:none; margin-left:0; }
/* bullets in description */
#kaango-viewad-tabs-description ul { list-style-type:circle; padding-left:40px; }
#kaango-viewad-tabs-description li { list-style-type:circle; }

body { text-align:center; font-family:"Helvetica Neue","Lucida Grande",Helvetica,Arial,Verdana,sans-serif;}
#container { margin:0 auto; text-align:left; width:960px;  }
#container.wide { width:1000px }

/* header ads */
#ch-ads { background-color:#C8C8C8; height:90px; margin-bottom:5px; padding:5px; }
#ch-ads #ch-ads-label, #ch-ads #ch-ads-leaderboard, #ch-ads #ch-ads-right { float:left; }
#ch-ads #ch-ads-label { margin:10px 2px 0 0; width:10px; }
.kaango #container.wide #ch-ads #ch-ads-label { margin:10px 2px 0 5px; width:15px; }
#ch-ads-leaderboard { width:738px; border-right:1px solid #fff; margin-right:10px; }
.kaango #container.wide #ch-ads-leaderboard { width:748px; margin-right:20px; }
#ch-ads #ch-ads-right { width:185px }

/* top network bar */
#ch-network { width:100%; font-family:Arial, Tahoma, sans-serif; margin:4px 0 5px; font-size: .85em }
#ch-network a { font-family:Tahoma, sans-serif !important; font-size: 11px }
.flat_page #ch-network { font-size: .7em }
#ch-network a { color:#515255; text-decoration:none; }
#ch-network a:hover { text-decoration:underline; }
#ch-network p { padding:0; margin:0; }
#ch-network-left { float:left; font-size:100% !important; }
#ch-network-right { float:right; font-size:100% !important; }

/* 'masthead' */
#ch-head { width:100%; no-repeat scroll right top #FFFFFF; height:152px; border-top:solid #f67823 thin;}
#ch-head #ch-head-logo { color:gray; font-size:40px; padding:23px 10px 16px 11px; }
#ch-head-nav { background: transparent url(/classifieds/art/nav-repeat.gif) repeat-x 0 6px; height:40px; position:relative; overflow:hidden; text-transform:lowercase; font-family: Georgia,"lucida bright","times new roman",serif; line-height:1; font-size:100% !important; }
#ch-head-nav ul { margin:0; padding:0; float:left; }
#ch-head-nav li { float:left; list-style-type:none; padding:0; margin:0; }
#ch-head-nav li a { color:#fff; text-decoration:none; font-size:15px; display:block; font-family:Georgia,"lucida bright","times new roman",serif;  }
#ch-head-nav li a, #ch-head-nav li a:active, #ch-head-nav li a:visited, #ch-head-nav li a:hover { font-family:Georgia,"lucida bright","times new roman",serif !important; }
#ch-head-nav .nav-large { height:30px; }
#ch-head-nav .nav-large li { height:30px;}
#ch-head-nav .nav-large li a { padding:13px 15px 8px; font-size:16px; height:17px; text-align:center; }
li.menu-path-shopping- a { background:url("/images/ui/mast/navigation-left-corner.gif") no-repeat scroll left top #515256; border-right:1px solid #909193; width:60px;}
li.menu-path-shopping- a:hover { background:url("/images/ui/mast/navigation-left-corner-on.gif") no-repeat scroll left top #F67823 }
li.menu-path-classifieds- { width:100px; background:url("../classifieds/art/nav-top-rounded-corners.jpg") no-repeat scroll left top #F67823; }
li.menu-path-classifieds- a { background:url("../classifieds/art/nav-top-rounded-corners.jpg") no-repeat scroll right top #F67823; width:70px }
#ch-head-nav .nav-small li { margin-top:8px; }
#ch-head-nav .nav-small li a { background-color:#67625e; border-right:1px solid #909193; padding:7px 10px 8px; }
/*.kaango #ch-head-nav .nav-small li a { padding: 4px 10px; }*/
#ch-head-nav .nav-small li.sub-jobs a { border-left:1px solid #909193; }
#ch-head-nav .nav-small li a:hover { background-color:#939393; }
#ch-head-nav .spacer li { width:10px; margin-top:8px; border-right:1px solid #909193; padding:20px 15px 10px }

.tab1 a:link, .tab1 a:visited { text-decoration:none; }
.tab1 a:hover { text-decoration:underline; }

.kaango #main { /* width:1025px */ }

/* .kaango #content { float:left; width:830px; font-size:80%; padding:20px 10px; } */

.kaango .ads_detailpg { width:620px; margin:5px auto 20px; }
.ads_title { text-align:center; padding-bottom:10px; }
.ads_left, #main_ko .ads_right { float:left; width:300px }
.ads

#sidebar .adlabel { margin:0; text-align:center; }
#sidebar .adlabel a { margin-left: 40px; }
#sidebar { width:160px; }

#main_ko div#footer-sitemap { padding:5px 0 15px; }
#main_ko div#footer-sitemap .footer-wrap { margin:5px 10px; width:770px; }
#main_ko div#footer-sitemap .footer-column { width:144px; }

.navBox1Content .bulletNav2 { text-align:left; padding-left:15px; }
.navBox1 .bulletNav2 { text-align:left; padding-left:15px; }

#main_ko #adv-masthead .adv-label { margin:1.2em 0.5em 0 10px; }
#main_ko #ad-leaderboard { margin:0.5em 18px .5em 10px; }
#main_ko #ad-toprightrect { margin:3px 10px 0 0; padding:0 0 0 15px; }
#main_ko .span-7, #main_ko .span-7-footer { width:585px; }

#masthead { background-position:right; }

ul#nice-menu-1 li.menu-path-classifieds- a {
background:url("/images/ui/mast/navigation-right-corner-on.gif") no-repeat scroll right top #F67823; height:17px
}
ul#nice-menu-1 li.menu-path-shopping- a { height:17px; }
ul#nice-menu-1 li { background:#F67823 none repeat scroll 0 0;text-align:left; }

/* breadcrumb */
#head1 { text-align:left; }

/* links below log in on left */
.navBox1Chunk { text-align:left; }

/* SANDBOX HOME */
#k-sb-home { width:560px;text-align:left; font-size:0.8em; }
#k-sb-home-top {background: transparent url(http://www.nwsource.com/classifieds/art/bg-sandbox.gif) no-repeat top; height:350px; padding-top:10px;position:relative;overflow:hidden}
#k-sb-home-top select { margin-top:15px }
#k-sb-home-top #img-float { position:absolute;top:165px;left:220px }
#k-sb-home h3 { color:#b64712;text-transform:uppercase;font-size:1.3em;margin:0 0 10px;font-family:helvetica,arial,sans-serif; }
#k-sb-home p { font-family:helvetica,arial,sans-serif; }
#k-sb-home .btn { cursor:pointer }
#k-sb-home-buystuff { float:left; width:200px; padding:25px 45px 0; }
#k-sb-home-buystuff p { margin-top:7px }
#k-sb-home-sellstuff { float:left; width:175px; padding:25px 45px 0; }
#k-sb-home-sellstuff span { text-transform:uppercase;color:#ed1c24 }
#k-sb-home-pop p { width:200px; padding:20px 45px 0; }
#k-sb-home-bottom {padding:0 0 30px 15px; }
#k-sb-home-bottom h3 { margin-left:15px }
#k-sb-home-bottom-last{border-style:hidden;}
.k-sb-home-bottom { float:left;width:107px; padding:0 13px; height:90px; border-right: thin dashed #cccccc }
.k-sb-home-bottom ul, .k-sb-home-bottom li { list-style-type:none; padding:0; margin:0; line-height:1.4em }
.k-sb-home-bottom img { margin:2px 0 5px 0; border:0; }

/* SIDEBAR PROMOS */
#coupons { background: transparent url(http://www.nwsource.com/classifieds/art/bg-coupons.gif) no-repeat bottom; height:150px; clear:both; text-align:left; padding:5px 15px 0; margin-bottom:15px; width:130px }
#coupons h3 { color:#fb7820; font-family:Georgia, times, serif; font-size:1.4em; margin-bottom:7px }
#coupons p { line-height:1.6em;margin-bottom:10px;font-family:helvetica; }
#coupons-print a { color:#7dba00; background: transparent url(http://www.nwsource.com/classifieds/art/i-arrow-orange.gif) no-repeat left; padding-left: 13px }
#safety_center { background: transparent url(http://www.nwsource.com/classifieds/art/bg-safety_center.gif) no-repeat bottom; height:160px; clear:both; padding:5px 17px; margin-bottom:15px; width:130px }
#safety_center h3 { margin:15px 0 7px; font-size:1.25em; text-align:center; }
#safety_center p { line-height:1.6em; text-align:left; margin-bottom:10px; }
#safety_center a img { border:none; margin-left:10px; }

/* POST AN AD */
#k-pa-home { padding:0 10px; text-align:left; font-size:0.8em; }
#k-pa-home img { border:0 }
#k-pa-home-top { width:960px; margin-top: 10px; }
#k-pa-home-top ul, #k-pa-home-top li { list-style-type:disc }
#k-pa-home-top .head { background: transparent url(/classifieds/art/bg-pa-head-repeat.gif) repeat-x; padding:17px 20px; margin-bottom:15px }
#k-pa-home-top .head h3 { color:#b64712;text-transform:uppercase;font-size:1.3em; margin:0 0 8px; padding:0 }
#k-pa-home-top .head p { margin:0;padding:0; }
#k-pa-home-top span { text-transform:uppercase;color:#ed1c24 }
#k-pa-home-online, #k-pa-home-newspaper { float:left; width:459px; background:transparent url(/classifieds/art/bg-pa-box-repeat.gif) repeat-y;border-bottom:1px dashed #ccc }
#k-pa-home-online { margin:0 20px 0 0; padding-bottom:5px }
#k-pa-home-online p, #k-pa-home-newspaper p { padding:0 10px }
#k-pa-home-online small, #k-pa-home-newspaper small { padding:0 10px 5px }
#k-pa-home-online ul, #k-pa-home-newspaper ul { padding:5px 30px }
#k-pa-home-online li, #k-pa-home-newspaper li { padding-bottom:8px; line-height:1.1em }
.img-float { float:right;margin-right:20px;position:relative;overflow:hidden; }
#k-pa-home-newspaper select#sel_newspaper { width:300px; }
#k-pa-home-newspaper #btn_category img {vertical-align:middle }
#k-pa-home-bottom { width:960px; padding:20px 0 30px 15px }
.k-pa-home-bottom { float:left;width:110px; padding:0 15px }
.k-pa-home-bottom ul, .k-pa-home-bottom li { list-style-type:none; padding:0; margin:0; line-height:1.4em }
.k-pa-home-bottom img { margin:2px 0 5px 0; border:0; }
.k-pa-home-bottom.last { width:490px; padding:0 0 0 15px }
.k-pa-home-bottom.last p { margin:8px 0 }
.k-pa-home-bottom.last p span#kpa-questions { font-weight:bold; font-size:1.25em }
.k-pa-home-bottom.border { border-right:1px dashed #ccc; border-left:1px dashed #ccc}

/* SUPPORT TICKET */
#k-support { text-align:left; width:565px; font-size:.85em; }
#k-support form { width:565px; }
#k-support h3 { color:#b64712;text-transform:uppercase;font-size:1.3em;margin:0 0 10px;font-family:helvetica,arial,sans-serif; }
#k-support h4 { color:#b64712;margin:0;font-family:helvetica,arial,sans-serif; }
#k-support p { padding:0;margin:8px 0; clear:both; }
#k-support .gc_custom_text, #k-support .gc_custom_field { float:left;  }
#k-support .gc_custom_area .gc_custom_text { text-align:right; margin:5px 10px 10px 0; font-weight:bold; width:240px }
#k-support .gc_custom_area .gc_custom_field { width:300px }
#k-support .gc_custom_area .gc_custom_field input { border:1px solid #000; width:290px; padding:5px }
#k-support .gc_custom_area .gc_custom_field textarea { border:1px solid #000; width:290px; padding:5px; height:150px }
#k-support .collector_formright { float:none; margin: 20px 0 0 250px }
#k-support .collector_formleft { float:none; }
#k-support-footer1 { float:left; width:280px; margin-right: 30px; margin-top:20px }
#k-support-footer2 { float:left; width:230px; margin-top:20px }

/* KAANGO NAV TABS */
.tabs1 { border-bottom:1px solid #CCCCCC; padding:0; margin-top:30px; }
#main_ko .tabs1 { border-bottom:none; margin-top:0; }
.tab1On { background-color:#FFFFFF; border-top:1px solid #ccc; border-right:1px solid #ccc; float:left; font-weight:bold; margin:0; padding:5px 10px; }
.tab1On a { color:#000 }
.tab1 {background-color:#F6F6F6;border-color:#CCCCCC #CCCCCC #CCCCCC #ccc;border-style:solid solid none none;border-width:1px 1px 0 0;float:left;font-weight:normal;margin:0;padding:5px 10px;}

/* PROMO BANNER ADS */
#banner_promo-homes { width:548px;height:58px;border:1px solid #cacaca; }
#banner_promo-homes img { border:none }
#banner_promo-homes .bp-col1 { float:left;width:153px; }
#banner_promo-homes .bp-col2 { float:left;width:197px; padding:12px 10px 0; color:#575757; font-size:0.8em; font-weight:bold; line-height:1.3em; font-family:arial,verdana,helvetica,sans-serif; }
#banner_promo-homes .bp-col2 a { font-size:1.05em; }
#banner_promo-homes .bp-col3 { float:left;width:178px; }

#banner_promo-autos { width:548px;height:58px;border:1px solid #cacaca; }
#banner_promo-autos img { border:none }
#banner_promo-autos .bp-col1 { float:left;width:137px; }
#banner_promo-autos .bp-col2 { float:left;width:185px; padding:12px 5px 0; color:#575757; font-size:0.8em; font-weight:bold; line-height:1.3em; font-family:arial,verdana,helvetica,sans-serif; }
#banner_promo-autos .bp-col2 a { font-size:1.05em; }
#banner_promo-autos .bp-col3 { float:left;width:92px; }
#banner_promo-autos .bp-col4 { float:left;width:119px; }

/* FLAT PAGE STYLES */
.flat_page #content { float:left; width: 630px; padding:15px 10px 30px 0; margin:0; background-image:none; text-align:left; font-size:0.85em; }
.flat_page #content.full_width { width: 100%; }
.flat_page #adpromo { float:left; background-image:none; width:320px; }
.flat_page h1 { color:#F67823; font-size:1.8em; font-family:Georgia,"lucida bright","times new roman",serif; font-weight:normal; margin-bottom:15px; }
.flat_page h2 { font-size:1.5em; margin-bottom:15px }
.flat_page h3 { font-size:1.2em; margin:20px 0 10px }
.flat_page h4 { font-size:1em; margin:20px 0 10px }
.flat_page #content ul, .flat_page #content li { list-style-type:disc }

/* ADVERTISING
#adv-masthead { background:none repeat scroll 0 0 #C8C8C8; height:100px; margin-bottom:0.5em; position:relative; overflow:hidden; }
#adv-masthead .adv-label { float:left; margin:1.2em 0.5em 0; width:5px; }
#ad-leaderboard { float:left; height:90px; margin:0.5em 0.5em 0.5em 0; padding:0; position:relative; width:728px; }
#ad-toprightrect { border-left:1px solid #FFFFFF; float:left; height:90px; margin:0.5em 0.5em 0.5em 0.4em; padding:0 0 0 0.9em; position:relative; width:185px; }
#network-masthead { margin:0 0 0.2em; padding:0.2em 0; position:relative; }
#network-masthead p { font-size:0.95em; line-height:100%; margin:0 12px 0 0; } */

/* SIDEBAR/ADBAR/TOWERBAR */
#adpromo { padding-top:20px; }
#ad_skyscraper { background-color:#c8c8c8; padding:0 10px 8px; }
#adpromo .adlabel { display:block; text-align:center }
#adpromo #adsonar { border-top:1px solid #c8c8c8;margin-top:20px;padding-top:10px; }

/* FOOTER */
div#footer-sitemap { background:url("/images/ui/mast/horizontal-dotted-line.gif") repeat-x scroll left top #FFFFFF; clear:both; padding:10px 0 5px 0; overflow:hidden; position:relative; }
.flat_page div#footer-sitemap { padding:10px 0 5px 70px; width:960px; }
div#footer-sitemap .lastcol { background: #c7d9e6 url('/images/ui/mast/sitemap-bg-bottom.gif') repeat-x bottom left; margin-top:-25px; }
div#footer-sitemap .footer-column {
float:left;
margin-right:10px;
width:150px;
}
body #nws-footer { font-size:100%; text-align:left; }
body #nws-cms-header, body #nws-footer {
font-family:helvetica,arial,sans-serif;
font-size:75%;
}
div#footer-sitemap h2 {
font:1.8em Georgia,"lucida bright","times new roman",serif;
margin:0 0 0.4em;
padding:0;
}
div#footer-sitemap h4 {
color:#333333;
font:bold 12px helvetica,arial,sans-serif;
margin:0 0 0.5em;
}
div#footer-sitemap ul {
margin:0;
padding:0;
}
div#footer-sitemap ul li {
line-height:100%;
list-style:none outside none;
padding:0.25em 0;
margin:0;
}
#footer-network-links {
background:url("/images/ui/mast/horizontal-dotted-line.gif") repeat-x scroll left top #FFFFFF;
padding:1.8em 0;
text-align:center;
overflow:hidden;
position:relative;
width:100%;
font-size:75%;
}
#footer-network-links p { margin:5px 0 }
div#footer-sitemap .colpad {
background:transparent url(http://www.nwsource.com/sites/nwsource.com/themes/nwsource3/images/ui/sitemap-bg-top.gif) repeat-x scroll left top;
padding:25px 10px; 
}